.bodyrev {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
.mainbodybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #CC6600;
}
.captions {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
}
.footers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
a.footerlinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #CC6600;
	text-decoration: none;
}
.mainbodyitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: normal;
	color: #333333;
	font-style: italic;
}
.mainbodylinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 16px;
	font-weight: normal;
	color: #FCDA9D;
	text-decoration: none;
}
a.mainbodylinks:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.footerlinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.mainbodybold2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bolder;
	color: #336600;
}
.formnames {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #000000;
}
.table1header {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bolder;
	color: #FFFFFF;
}
.hilight {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 16px;
	font-weight: bolder;
	color: #FF0000;
}
.mainbodybold2 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 16px;
	font-weight: bolder;
	color: #000000;
}
.linktitles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #CC6600;
	text-decoration: none;
}
a.linktitles:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #669900;
	text-decoration: none;
}
p {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	line-height: 18px;
}
.bodycopy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.bodycopyindex {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.smallprint {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 0pt;
	display: block;
	width: 180px;
	margin-top: 1px;
	padding-top: 5px;
	padding-bottom: 2.5px;
	text-align: right;
	border: 1px solid #333333;
	padding-right: 10px;
	background-color: #333333;
}
a.nav:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-indent: 0pt;
	display: block;
	width: 180px;
	margin-top: 1px;
	padding-top: 5px;
	padding-bottom: 2.5px;
	text-align: right;
	border: 1px solid #999999;
	padding-right: 10px;
	background-color: #B25C24;
}
.fields {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	background-color: #CCCCCC;
	border: thin none #999999;
	padding: 3px;
}
ul{
	list-style-type: square;
	padding: 0;
	margin-left: 0;
	font-weight: normal;
	margin-bottom: 5px;
}
li{
	list-style-type: disc;
	padding: 2px;
	margin-left: 13px;
	margin-top: 2px;
}
